
Member Nodes - Bug #8621

MNDeployment # 3559 (Operational): ONEShare

ONEShare returning 404 error

2018-06-18 19:00 - Dave Vieglais

Status: Closed Start date: 2018-06-18

Priority: High Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

ONEShare appears to be misconfigured or the member node registration needs to be updated.

The registered baseURL is: 

https://oneshare.unm.edu/knb/d1/mn

However no expected operations are available using that URL, e.g.

https://oneshare.unm.edu/knb/d1/mn/v1/node

instead all return a 404 error.

Determine if the node document needs to be updated or if there is some other issue with the service.

History

#1 - 2018-06-18 19:35 - Amy Forrester

6/18/18: contact POCs

#2 - 2018-06-25 17:09 - Amy Forrester

Roger and Mark Servilla assisting -- ONEShare migrated to a Generic Member Node implementation

#3 - 2018-07-10 18:15 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed

ONEShare - fixed a mis-configured file
